@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #ffa5b6; }
#main .section-content{ z-index: 20; }
#main .section-moving{ padding-top: 94px; padding-bottom: 130px; }
#main .section-moving .moving-split{ display: flex; display: -ms-flex; align-items: flex-start; margin-top: 70px; }
#main .section-moving .moving-split.moving-split02{ flex-direction: row-reverse; }
#main .section-moving .moving-split .photo{ max-width: 400px; width: 46.5116%; margin-right: 6.9768%; border-radius: 20px; overflow: hidden; }
#main .section-moving .moving-split.moving-split02 .photo{ margin-right: 0; margin-left: 6.9768%; }
#main .section-moving .moving-split .txt-body{ flex: 1; }
#main .section-moving .moving-split .txt-body .copy{ font-size: 1.75rem; line-height: 1.71; color: #333333; font-weight: bold; }
#main .section-moving .moving-split .txt-body .copy .s-size{ font-size: 78.5714%; display: inline-block; }
#main .section-moving .moving-split .txt-body .txt{ font-size: 1rem; line-height: 2; margin-top: 20px; }
#main .section-moving .moving-split .txt-body .inner-split{ display: flex; display: -ms-flex; margin-top: 15px; }
#main .section-moving .moving-split .txt-body .inner-split .inner-head{ font-size: 0.875rem; line-height: 1.57; color: #000000; padding-right: 15px; }
#main .section-moving .moving-split .txt-body .inner-split .inner-txt{ font-size: 0.875rem; line-height: 1.57; border-left: 1px solid #d1d1d1; padding-left: 15px; flex: 1; }
#main .section-moving .schedule{ margin-top: 60px; }
#main .section-moving .schedule .head{ font-size: 1.25rem; color: #333333; font-weight: bold; }
#main .section-moving .schedule .list-item{ display: flex; display: -ms-flex; justify-content: space-between; margin-top: 15px; }
#main .section-moving .schedule .list-item .item{ width: 10.3488%; height: 230px; border: 1px solid #666666; box-sizing: border-box; position: relative; border-radius: 23px; }
#main .section-moving .schedule .list-item .item:nth-child(n+2)::before{ content: ""; position: absolute; right: 100%; top: 50%; transform: translate(25%,-50%); border: solid transparent; border-width: 15px 0 15px 15px; border-left-color: #ffa5b6; margin-right: 17%; }
#main .section-moving .schedule .list-item .item .word{ writing-mode: vertical-rl; text-align: center; font-size: 1.125rem; line-height: 1.33; color: #111111; font-weight: bold; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
#main .section-moving .note{ background-color: #f1f1f1; border-radius: 20px; margin-top: 60px; padding: 25px 0; }
#main .section-moving .note .split-view{ display: flex; display: -ms-flex; align-items: center; }
#main .section-moving .note .split-view .head{ width: 26.7442%; text-align: center; font-size: 1.25rem; color: #333333; font-weight: bold; }
#main .section-moving .note .split-view .txt-body{ flex: 1; font-size: 1rem; line-height: 1.75; color: #333333; padding: 0 3.4883%; border-left: 1px solid #d6d6d6; }
#main .section-contact-wrapper{ padding-bottom: 340px; }
#main .section-contact{ position: relative; z-index: 20; background: linear-gradient(to right, #38a2ff, #095cca); overflow: hidden; }
#main .section-contact .photo-list{ position: absolute; width: 400px; right: 50%; margin-right: 40px; text-align: right; }
#main .section-contact .photo-list .item{ position: relative; padding-bottom: 10px; box-sizing: border-box; }
#main .section-contact .photo-list .item .photo{ width: 100%; border-radius: 20px; overflow: hidden; }
#main .section-contact .photo-list .item .photo img{ width: 100%; height: auto; }
#main .section-contact .txt-body{ position: relative; max-width: 400px; left: 50%; margin-left: 40px; padding: 54px 0 40px; text-align: center; }
#main .section-contact .txt-body .intro .head{ font-size: 1.875rem; line-height: 1.33; color: #ffffff; font-weight: bold; }
#main .section-contact .txt-body .intro .txt{ font-size: 1rem; color: #ffffff; margin-top: 10px; }
#main .section-contact .txt-body .navi-list{ margin: 20px auto 0; display: block; text-align: center; }
#main .section-contact .txt-body .navi-list .navi{ width: 100%; height: 76px; position: relative; position: relative; }
#main .section-contact .txt-body .navi-list .navi:nth-child(n+2){ margin-top: 14px; }
#main .section-contact .txt-body .navi-list .navi .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .section-contact .txt-body .navi-list .navi .box{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #ffffff; border-radius: 38px; }
#main .section-contact .txt-body .navi-list .navi .inner-body{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; text-align: center; }
#main .section-contact .txt-body .navi-list .navi .inner-body .head{ font-size: 1rem; line-height: 1.5; color: #000033; font-weight: 200; }
#main .section-contact .txt-body .navi-list .navi .inner-body .txt{ color: #000033; font-family: 'YakuHanJP', 'Outfit', sans-serif; vertical-align: middle; display: flex; display: -ms-flex; align-items: center; justify-content: center; }
#main .section-contact .txt-body .navi-list .navi .inner-body .txt .word{ line-height: 1.2; font-weight: 600; }
#main .section-contact .txt-body .navi-list .navi .inner-body .tel .word{ font-size: 1.875rem; color: inherit; }
#main .section-contact .txt-body .navi-list .navi .inner-body .email .word{ font-size: 1.375rem; color: inherit; }
#main .section-contact .txt-body .navi-list .navi .inner-body .txt .icon{ line-height: 0; margin-right: 0.4em; }
#main .section-contact .txt-body .bnr-body{ margin: 40px auto 0; text-align: center; }
#main .section-contact .txt-body .bnr-body .bubble{ display: inline-block; font-size: 1.125rem; line-height: 1.2; color: #ffffff; font-weight: bold; position: relative; padding: 0 0.8em; }
#main .section-contact .txt-body .bnr-body .bubble::before,
#main .section-contact .txt-body .bnr-body .bubble::after{ content: ""; position: absolute; bottom: 0; width: 1px; height: 80%; background-color: #ffffff; }
#main .section-contact .txt-body .bnr-body .bubble::before{ left: 0; transform: rotate(-25deg); transform-origin: 0 bottom; }
#main .section-contact .txt-body .bnr-body .bubble::after{ right: 0; transform: rotate(25deg); transform-origin: right bottom; }
#main .section-contact .txt-body .bnr-body .bnr{ margin-top: 10px; position: relative; }
#main .section-contact .txt-body .bnr-body .bnr a{ display: block; }
#main .section-contact .txt-body .bnr-body .bnr .icon{ width: 41px; padding-top: 41px; border-radius: 50%; position: absolute; left: 100%; top: 100%; background-color: #111111; transform: translate(-50%,-50%); }
#main .section-contact .txt-body .bnr-body .bnr .icon .arrow{ width: 26.8292%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .section-contact .txt-body .bnr-body .bnr .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }
#main .section-contact .txt-body .bnr-body .bnr img{ width: 100%; }



@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1350px) {
}
@media screen and (max-width: 980px) {
	#main .section-contact .photo-list{ right: 0; margin-right: 520px; }
	#main .section-contact .txt-body{ left: 100%; margin-left: 0; transform: translateX(-100%); padding: 54px 40px 40px; }
}
@media screen and (max-width: 767.5px) {
	#main .section-moving{ padding-top: 12.5333%; padding-bottom: 18.6666%; }
	#main .section-moving .moving-split{ display: block; margin-top: 16.6666%; }
	#main .section-moving .moving-split .photo{ width: 100%; margin: 0 auto; border-radius: 5.3333vw; }
	#main .section-moving .moving-split.moving-split02 .photo{ margin: 0 auto; }
	#main .section-moving .moving-split .txt-body{ margin-top: 5%; }
	#main .section-moving .moving-split .txt-body .copy{ font-size: 1.57rem; line-height: 1.54; }
	#main .section-moving .moving-split .txt-body .copy .s-size{ font-size: 72.7272%; }
	#main .section-moving .moving-split .txt-body .txt{ margin-top: 5%; }
	#main .section-moving .moving-split .txt-body .inner-split{ margin-top: 5%; }
	#main .section-moving .moving-split .txt-body .inner-split .inner-head{ font-size: 0.8571rem; padding-right: 3.3333%; }
	#main .section-moving .moving-split .txt-body .inner-split .inner-txt{ font-size: 0.8571rem; padding-left: 3.3333%; }
	#main .section-moving .schedule{ margin-top: 16.6666%; }
	#main .section-moving .schedule .head{ font-size: 1rem; }
	#main .section-moving .schedule .list-item{ margin-top: 3.33333% }
	#main .section-moving .schedule .list-item .item{ width: 10%; height: 0; padding-top: 50.3333%; border-radius: 2.6666vw; }
	#main .section-moving .schedule .list-item .item:nth-child(n+2)::before{ border-width: 1.3333vw 0 1.3333vw 1.3333vw; }
	#main .section-moving .schedule .list-item .item .word{ font-size: 0.8571rem; white-space: nowrap; }
	#main .section-moving .note{ border-radius: 5.3333vw; margin-top: 6.6666%; padding: 6.6666% 5%; }
	#main .section-moving .note .split-view{ display: block; }
	#main .section-moving .note .split-view .head{ width: auto; font-size: 0.857rem; line-height: 1.6666; text-align: left; }
	#main .section-moving .note .split-view .txt-body{ flex: 1; font-size: 1rem; line-height: 1.75; color: #333333; padding: 0 3.4883%; border-top: 1px solid #d6d6d6; border-left: none; text-align: left; margin: 5% auto 0; padding-top: 5%; }
	#main .section-contact-wrapper{ padding-bottom: 48%; }
	#main .section-contact{ padding-top: 9.0666%; padding-bottom: 16%; }
	#main .section-contact .photo-list{ width: 300%; height: auto; left: 0; right: auto; margin: 0; display: flex; display: -ms-flex; position: relative; }
	#main .section-contact .photo-list .item{ width: auto; flex: 1; padding: 0 5px; box-sizing: border-box; }
	#main .section-contact .photo-list .item .photo{ width: 100%; height: auto; border-radius: 2.66665vw; }
	#main .section-contact .txt-body{ max-width: none; left: 0; margin: 9.0666% 0 0; padding: 0; transform: none; }
	#main .section-contact .txt-body .intro .head{ font-size: 1.4285rem; line-height: 1.5; }
	#main .section-contact .txt-body .intro .txt{ font-size: 0.8571rem; margin-top: 2.6666%; }
	#main .section-contact .txt-body .navi-list{ margin: 5.3333% auto 0; width: 80%; }
	#main .section-contact .txt-body .navi-list .navi{ height: 0; padding-top: 20%; }
	#main .section-contact .txt-body .navi-list .navi:nth-child(n+2){ margin-top: 3.3333%; }
	#main .section-contact .txt-body .navi-list .navi .box{ border-radius: 8vw; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .head{ font-size: 0.8571rem; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .tel .word{ font-size: 1.375rem; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .email .word{ font-size: 1rem; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .txt .icon{ line-height: 0; margin-right: 0.4em; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .tel .icon{ width: 3.7127vw; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .email .icon{ width: 4.8583vw; }
	#main .section-contact .txt-body .navi-list .navi .inner-body .txt .icon img{ width: 100%; height: auto; }
	#main .section-contact .txt-body .bnr-body{ margin: 8% auto 0; width: 80%; }
	#main .section-contact .txt-body .bnr-body .bubble{ font-size: 1.0714rem; }
	#main .section-contact .txt-body .bnr-body .bnr{ margin-top: 3.3333%; }
	#main .section-contact .txt-body .bnr-body .bnr .icon{ width: 13.6666%; padding-top: 13.6666%; }
}


#main .section-contact .photo-list{ animation: conveyor_animation 30s infinite linear; }
@media screen and (max-width: 767.5px) {
	#main .section-contact .photo-list{ animation: conveyor_sp_animation 30s infinite linear; }
}
@keyframes conveyor_animation{
	0%{ transform: translateY(0); }
	100%{ transform: translateY(-50%); }
}
@keyframes conveyor_sp_animation{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(-50%); }
}




/*hover*/
/*-------------------------------------------------------*/
#main .section-contact .txt-body .navi-list .navi .box{ transition: transform 0.3s; }
#main .section-contact .txt-body .navi-list .navi .overlay:active~.box{ transform: scale(1.03); }
#main .section-contact .txt-body .bnr-body .bnr a .icon{ transition: transform 0.3s; }
#main .section-contact .txt-body .bnr-body .bnr a:active .icon{ transform: translate(-50%,-50%) scale(1.15); }

@media (hover: hover){
	#main .section-contact .txt-body .navi-list .navi .overlay:hover~.box{ transform: scale(1.03); }
	#main .section-contact .txt-body .bnr-body .bnr a:hover .icon{ transform: translate(-50%,-50%) scale(1.15); }
}